@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Spoiler-Bold';
    src: url('../fonts/spoilerboldwebfont.eot');
    src: url('../fonts/spoilerboldwebfont.eot') format('embedded-opentype'),
         url('../fonts/spoilerboldwebfont.woff') format('woff'),
         url('../fonts/spoilerboldwebfont.ttf') format('truetype'),
         url('../fonts/spoilerboldwebfont.svg#spoilerboldwebfont') format('svg');
}

@font-face {
    font-family: 'Spoiler-Regular';
    src: url('../fonts/spoilerregularwebfont.eot');
    src: url('../fonts/spoilerregularwebfont.eot') format('embedded-opentype'),
         url('../spoilerregularwebfont.woff') format('woff'),
         url('../fonts/spoilerregularwebfont.ttf') format('truetype'),
         url('../fonts/spoilerregularwebfont.svg#spoilerregularwebfont') format('svg');
}

/*	common tags	*/
td {vertical-align:top}
h1,h2,h3,h4 {margin:0; padding:0; font-size:inherit; font-weight:inherit}

/* common structure */
html, body {
	margin:0;
	padding:0;
	/*height:100%;*/
	font-size:0;
	font-family: 'Titillium Web', sans-serif;
	font-weight:300;
	background-color:#FFF;
}
.he html, body.he {	font-family: 'Spoiler-Regular', 'Titillium Web Regular', Arial, Helvetica, sans-serif;}

#container {
	min-height:100%;
	max-width:1920px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.content_page #container {background-image: url(../images/content_bk.png);background-repeat: no-repeat;	background-position: right bottom}
.body_login #container {background-color: #e0dfdf}

#header {
	position:relative;
	width:inherit;
	height:252px;
	margin:auto;
	background-image: url(/images/page_banner_general.jpg);
	background-position: 40% top;
	background-repeat: no-repeat;
}
.he #header {background-image:url(../images/page_banner_general_heb.jpg); background-position:60% top}
.rsml #header {height:217px; height:150px}
.body_index #header {height:600px; background-image:none}
.rsml .body_index #header {height:217px}
.body_yytech #header {background-image:none; height:705px; height:auto}
.solutions #header {height:auto; min-height:30px}

#body {
	position:relative;
	padding:0px;
	height:auto;
	padding-bottom:359px;
	margin:auto;
}
.header_bottom {
	border-bottom: solid 1px #d4d4d4;
	height:4px;
}

.content_page #body{max-width:1520px; width:96%; margin:auto; display:table; table-layout:fixed}
.rnorm #body {padding-bottom:215px; display:block}
.rmed #body {padding-bottom:410px; width:92%}
.rsml #body {padding-bottom:280px; width:90%}
.body_index #body{border:0 none; max-width:none; width:auto}

#foot {
	position:absolute;
	bottom:0;
	width:100%;
	height:359px;
	background-image:url(../images/footer.jpg?v=1);
	background-position:50% 50%;
}
.rnorm #foot {height:245px}
.rmed #foot {height:450px}
.rsml #foot {height:280px}

.main {
	display:table-cell;
	vertical-align:top;
	width:68%;
	padding-top:50px;
}
.side {
	display:table-cell;
	vertical-align:top;
	width:32%;
	padding-top:50px;
}
.rnorm .main, .rnorm .side {display:block; width:100%;}
.rnorm .side, .rnorm .main.full {padding-top:0; padding-bottom:50px}
.rnorm .main {padding-top:0}

.header_banner {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:inherit;
	overflow:hidden;
}
/*.rmed .header_banner img {
	position: absolute;
	height: 100%;
	top: 0;
	left: -120%;
}*/
.solutions .header_banner {position:static}
.solutions .header_banner img {width:100%}

/*	footer area	*/
#footer {
	display:block;
	max-width:1520px;
	width:96%;
	margin:auto;
	padding-top:46px;
	height:313px;
	white-space:nowrap;
}
.rnorm #footer { height:215px; padding-top:30px}
.rmed #footer { height:398px}
.rsml #footer { width:90%; height:auto}


/*	header area	*/
.image_header {
	position:relative;
	text-align: center;
	width:100%;
	height:inherit;
	overflow:hidden;
}

.login_popup {
	display:none;
}

.body_index .block_cform {
	display:none;
}

.header_items {
	position:relative;
	width:100%;
	margin:auto;
	border-spacing:0;
	border:0 none;
}
.body_yytech .header_items, .solutions .header_items {position:absolute; top:0}
.header_items tr td {
	border:0 none;
}
.rmed .header_left, .rmed .header_right { display:none}
.header_right div{
	width:inherit;
	height:48px;
	margin-top:96px;
	background-image: url(../images/main_menu_bar.png?v=3);
	background-position:left bottom;
}
.rnorm .header_right div {height:38px; margin-top:58px}
.header_logo {
	text-align:center;
	vertical-align: top;
	width:230px;
}
.rnorm .header_logo {width:162px; padding-left: 5px;}
.he.rnorm .header_logo {padding-left:0; padding-right:5px;}
.rmed .header_logo {width:123px; padding-left:10px;}
.he.rmed .header_logo {padding-left:0; padding-right:0}
.rsml .header_logo {width:81px; padding-left:5px}
.he.rsml .header_logo {padding-left:0px; padding-right:5px;}
.header_rest {
	vertical-align:top;
	text-align:right;
	width: 1290px;
	width:1380px;
}
.he .header_rest {
	text-align:left;
}

#logo {
	position:relative;
	display:block;
	vertical-align:top;
	text-align:right;
	width:inherit;
}
#logo img {
	position:absolute;
	width:100%;
	margin-top:30px;
	left:0;
}
.he #logo img {left:auto; right:0}
.body_index #logo img {position:static}
.rnorm #logo img {margin-top:53px}
.rmed #logo img {margin-top:70px}
.rcomp #logo img {margin-top:10px}
.rsml #logo img {margin-top:8px}

.breadcrumd {
}
.header_rest_rows {
	display:table;
	margin-left: auto;
	margin-right: 0;
	margin-top: 24px;
}
.rnorm .header_rest_rows {margin-top:36px}
.rmed .header_rest_rows {margin-top:36px}
.rmed.rcomp .header_rest_rows {margin-top:11px;}

.he .header_rest_rows {
	margin-right: auto;
	margin-left: 0;
}
.header_top {
	display:table-row;
	height:48px;
}
.rnorm .header_top { height:35px}

.header_menu {
	display:table-row;
}

.lang_button, .login_button, .breadcrumd, .menu_activation_btn {
	display: inline-block;
	vertical-align: middle;
	height:inherit;
	margin: 0;
	margin-left:15px;
	margin-right:15px;
	text-decoration: none;
	line-height:48px;
}
.rmed .breadcrumd {
	display:none;
}
.rnorm .lang_button, .rnorm .login_button, .rnorm .menu_activation_btn { line-height:35px}
.rmed .menu_activation_btn { line-height:35px}
.rsml .lang_button, .rsml .login_button, .rsml .menu_activation_btn { height:20px; line-height:20px; font-size:12px}

.menu_activation_btn::after {
	content: "Menu";
}

.lang_button, .login_button, .menu_activation_btn {
	background-color: #2c2d83;
	width: auto;
	color: #FFF;
	font-size: 15px;
	padding: 0;
	padding-left:10px;
	padding-right:10px;
	text-align: center;
}
.login_button { padding-left:20px; padding-right:20px}
.menu_activation_btn {
	background-color:#2c2d83;
	margin-right:40px;
	display:none;
}
.rcomp .menu_activation_btn {display: inline-block}
.he .menu_activation_btn {font-family: 'Titillium Web', Arial, Helvetica, sans-serif;}
.he.rcomp .menu_activation_btn { margin-left:29px; margin-right:15px}
.he.rsml .menu_activation_btn { margin-left:15px}
.lang_button {
	background-color: #94c11f;
	width:auto;
	margin-right: 29px;
}
.rsml .menu_activation_btn { margin-left:15px; margin-right:15px}

.rcomp .lang_button { margin-right:15px }
.he .lang_button {font-family: 'Titillium Web', Arial, Helvetica, sans-serif; margin-left:29px; margin-right:15px;}
.he.rcomp .lang_button { margin-right:29px; margin-left:15px}
.rsml .lang_button, .he.rsml .lang_button {margin-right:0; margin-left:0} 

.breadcrumd li {
	display: inline-block;
	font-size: 15px;
	line-height: 45px;
	padding-right: 6px;
}
.rnorm .breadcrumd li { line-height:35px}

.breadcrumd li a {
	text-decoration: none;
	color: #000;
}

/*	main menu	*/
#main_menu {
	position:relative;
	display:block;
	height: 48px;
	background-image:url(../images/main_menu_bar.png?v=3);
	background-position: inherit;
	margin-top:24px;
	text-align:left;
	white-space:nowrap;
	font-size: 13px;
	z-index:11;
}
.rnorm #main_menu {height:38px; font-size:15px}
.rmed #main_menu {height:37px; font-size:13px}
.he.rnorm #main_menu {font-size:15px}
.he.rmed #main_menu {font-size:13px}

.he #main_menu {font-size:17px}

.menu_item {
	display: inline-table;
	vertical-align:middle;
	height:inherit;
	text-decoration: none;
	text-transform: uppercase;
	padding-left:25px;
	padding-right:25px;
	text-align: center;
	color:#FFF;
}
.rmed .menu_item {padding-left:23px; padding-right:23px}
.menu_item span {
	display: table-cell;
	height: inherit;
	vertical-align: middle;
}
.he .menu_item .eng {
	display:table-cell;
	padding-right: 5px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:70%;
}
.menu_item.p_index {
	background-image: url(../images/home.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 48px;
	padding: 0;
	font-size: 0;
}

.menu_item:hover, .menu_item.menu_item_over {
	background-color: #94c11f;
}

.sub_menu {
	position: absolute;
	padding: 7px;
	padding-top: 25px;
	padding-bottom: 4px;
	background-image: url(../images/sub_menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	display: none;
	overflow: hidden;
}
.he .sub_menu {background-image: url(../images/sub_menu_heb.png); background-position: right top}
.sub_menu_item {
	display: block;
	width: auto;
	height: 38px;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 3px;
	background-image: url(../images/sub_menu_hover.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: transparent;
	text-align: left;
}
.he .sub_menu_item {text-align: right}
.sub_menu_item:hover, .sub_menu_item.menu_item_over {
	background-color: #727272;
	background-image: none;
}
.sub_menu_item span {
	display: inline-block;
	color: #FFF;
	font-size: 14px;
	line-height: 38px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: initial;
}

/*		rcomp menu	*/
.rcomp #main_menu {
	position: absolute;
	left: auto;
	right: 0;
	top: 74px;
	height: auto;
	width: 214px;
	background-image: url(../images/pop_menu.png);
	background-repeat: repeat;
	background-color: transparent;
	margin: 0;
	padding-right: 0;
	padding-left: 4px;
	padding-top: 9px;
	padding-bottom: 4px;
	z-index:11;
	display: none;
}
.he.rcomp #main_menu {left:0; right:auto}
.rcomp .menu_item, .rcomp .sub_menu_item, .rcomp .menu_item.p_index {
	display: block;
	height: 38px;
	width: 100%;
	max-width: none;
	font-size: 12px;
	padding: 0;
	text-align: left;
	line-height: 38px;
	text-indent: 14px;
	background-image: url(../images/pop_submenu.png);
	background-repeat: repeat;
	background-color: transparent;
	margin:0;
	margin-bottom: 3px;
}
.he.rcomp .menu_item, .he.rcomp .sub_menu_item, .he.rcomp .menu_item.p_index { text-align:right; font-size:14px}
.rcomp .menu_item.p_index span {display: block;}
.rcomp .sub_menu {
	position: static;
	display: block;
	padding: 0;
	background-image: none;
	background-color: transparent;
}
.rcomp .sub_menu_item span {
	font-size: 11px;
	line-height: 38px;
	text-indent: 16px;
	text-transform: uppercase;
	color: #BBB;
}
.he.rcomp .sub_menu_item span { font-size:14px}
.rcomp .menu_item.menu_item_over, .rcomp .sub_menu_item.menu_item_over {
	background-color: #2e3282;
	background-image: none;
}


.he .eng {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size:90%;
}
.IE.he .eng {
	font-family:Arial, Helvetica, sans-serif;
}


.blank_overlay {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#FFF;
	z-index:99;
}
